dcm2cda(1)

NAME
dcm2cda - Extract CDA file from DICOM encapsulated CDA

SYNOPSIS

dcm2cda [options] dcmfile-in cdafile-out

DESCRIPTION

The dcm2cda tool is deprecated. Use dcmdecap instead, which supports the same command line parameters, and more.

SEE ALSO

dcmdecap(1)

COPYRIGHT

Copyright (C) 2023-2025 by OFFIS e.V., Escherweg 2, 26121 Oldenburg, Germany.